m_uwait
m_verifyconnection
MCVE Functions
PHP Manual

# m_validateidentifier

(PHP 5 >= 5.0.5, PECL mcve:1.0.0-5.2.2)

m_validateidentifier — Whether or not to validate the passed identifier on any transaction it is passed to

### Description

int m_validateidentifier ( resource `$conn` , int `$tf` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`tf`

### Return Values

m_uwait
m_verifyconnection
MCVE Functions
PHP Manual